Comment 15 for bug 1865900

Andreas Hasenack (ahasenack) wrote :

There also seems to be https://bugs.python.org/issue37440

In any case, I think this bug is not about apache, other than it's a change introduced there that made tls v1.3 available for clients to use. The clients need to be updated now.